body {
	FONT-FAMILY: Geneva, Arial, Helvetica, Verdana, sans-serif;
	margin-left:10px;
	font-size: 12px;
}
h2 {
	FONT-FAMILY: Fontana, Geneva, Arial, Helvetica, Verdana, sans-serif;
	font-size: 22px;
	line-height: 28px;
}
.rightcolumn, .noimagesformobile1, .noimagesformobile2, .nomobile, .printonly, .kontaktkartanonrotated {
	display: None;
}
.width890px, .width891px {
	display: None;
}
.nostationary {
	display: block;
}
.kontaktkartarotated {
	display: block;
	text-decoration: underline;
}
.underscore {
	text-decoration: underline;
}
.menutable {
	padding-bottom: 0px;
	margin-left: 0px;
}
.menucell {
}
.here {
	font-weight: bold;
	text-decoration: underline;
}
.main-container {
	padding-top: 20px;
}
a {
	color: black;
}
.module {
	padding-top: 0px;
	margin-top: 0px;
}
.contentAreaC {
	padding-top: 0px;
}
.terapinav {
	padding-bottom: 0;
	margin-bottom: 0;
}
.moduleommig {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 0;
	margin-right: 0;
}
.noverticalspacing {
	padding-top: 0;
	margin-top:0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.kontaktinfo {
	padding-top: 0;
	margin-top: 0;
}
.kontaktinfo-before {
	padding-bottom: 0;
	margin-bottom: 0;
}
.kontaktinfo-spacer {
	padding-top: 10px;
	margin-top: 10px;
}
.figcaptionstyle {
	font-size: 18px;
	color: #FFFFFF;
}
.bread {
	font-size: 14px;
	max-width: 400px;
}
.footer {
	font-size: 12px;
	width: 393px;
}
.italic {
	font-style: italic;
}
.tabChosenColor {
	height: 22px;
	text-align: center;
	font-weight: bold;
}
.kontaktposition {
	position: relative;
	margin-left:  0px;
	margin-right: auto;
}
.textonpicture {
	font-size: 22px;
	position: absolute;
}
